<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte9</title>
    <link rel="stylesheet" type="text/css" href="parte9.css">
</head>

<body>
    <form action="" method="post" name="f1" id="f1">
        <p>
            <input type="text" name="texto" id="texto1" value="En un lugar de la Mancha">
        </p>
        <br>
        <p>
            <input type="text" name="texto" id="texto2" value="Lorem ipsum">
        </p>
        <br>
        <p>
            <input type="text" name="texto" id="texto3" value="no quiero acordarme">
        </p>
        <br>
        <p>
            <input type="text" name="texto" id="texto4" value="carrozas funerales">
        </p>
        <br>
        <p>
            <input type="text" name="texto" id="texto5" value="desfilan por mi alma">
        </p>
        <br>
        <p>
            <input type="text" name="texto" id="texto6" value="en lenta procesion">
        </p>
        <input type="button" name="boton" id="boton" value="Introduce caracteres y pulsa" onclick="mostrar()">
    </form>
    <script type="text/javascript" src="parte9.js"></script>
</body>

</html>